1. Please do not install macOS 10.15 Catalina yet, as Native Instruments software and hardware products are not supported under macOS 10.15 yet. For more info, please go HERE!
    Dismiss Notice

Kontrol S2/S4 Version 1 (MK1) compatible with iOS App

Discussion in 'Feature Suggestions' started by Seapanda, Jul 28, 2014.

  1. Seapanda

    Seapanda New Member

    Messages:
    1
    I bought the iPad App Traktor DJ an was excited to use it with my Traktor Kontrol S2 (Version 1) and ordered the USB-Cable for it, too.
    I totally thought that the iPad App works with the S2 but I realised after some "hours" of searching that the iPad App won't work with the first Version of the S2.

    If it is possible to use the iOS App Traktor DJ with the first Version of the Kontrol S2/S4 i would be so happy.

    Best Regards,
    Seapanda